# OrganizeDocumentData
Data for document organizing.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**path** | **string** | Full filename of the document for organizing. | 
**pages** | **string** | 1-based page numbers of the document that make up the resulting document. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/OrganizeDocumentData.php)

